@import "../../../styles/owners-week/variables.scss";
@import "../../../styles/owners-week/colors.scss";


.heading-art-sell {
  font-size: 1.8rem;
}

.cnt-rdng-div-art-sell {
  font-family: "Times New Roman",Times,serif;
  font-weight: bold;
}


@media screen and (max-width: 320px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .ow-container-picture {
    background-size: 527px;
    min-height: 181px;
    background-position-x: -125px;
  }

  .cnt-rdng-div-art-sell {
    font-size: 0.9rem;
    margin-bottom: 65px;
    padding-left: 0rem!important;
    padding-right: 0rem!important;
  }
}

@media screen and (min-width: 321px) and (max-width: 415px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 0.9rem;
    margin-bottom: 65px;
    padding-left: 0rem!important;
    padding-right: 0rem!important;
  }
}

@media screen and (min-width: 316px) and (max-width: 425px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 0.9rem;
    margin-bottom: 65px;
    padding-left: 0rem!important;
    padding-right: 0rem!important;
    margin-top: 1rem;
  }
}

@media screen and (min-width: 426px) and (max-width: 768px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 1.3rem;
    margin-bottom: 5%;
    margin-top: 3%;
    padding-left: 0.2rem!important;
    padding-right: 1.5rem!important;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 1.5rem;
    margin-bottom: 110px;
    margin-top: 3%;
    padding-left: 4rem!important;
    padding-right: 6.5rem!important;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1300px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 1.7rem;
    margin-bottom: 110px;
    margin-top: 3%;
    padding-left: 6.5rem!important;
    padding-right: 6.5rem!important;
  }
}


@media screen and (min-width: 1301px) and (max-width: 1440px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 1.7rem;
    margin-bottom: 110px;
    margin-top: 3%;
    padding-left: 5.5rem!important;
    padding-right: 6.5rem!important;
  }
}

@media screen and (min-width: 1441px) and (max-width: 1540px){
  .container {
    width: 100%;
    max-width: 100%;
  }

  .cnt-rdng-div-art-sell {
    font-size: 2rem !important;
    margin-bottom: 110px;
    margin-top: 4%;
    padding-left: 7rem!important;
    padding-right: 7rem!important;
  }
}


@media screen and (min-width: 1541px) and (max-width: 1740px){
  .cnt-rdng-div-art-sell {
    font-size: 2rem !important;
    margin-bottom: 110px;
    margin-top: 4%;
    padding-left: 7.5rem!important;
    padding-right: 7.5rem!important;
  }
}

@media screen and (min-width: 1741px) {


}
